Bug 450438 - System Hang in installation process.
System Hang in installation process.
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: anaconda (Show other bugs)
ppc64 Linux
low Severity low
: rc
: ---
Assigned To: Anaconda Maintenance Team
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2008-06-08 09:40 EDT by umed
Modified: 2011-06-29 10:32 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-12-11 16:36:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description umed 2008-06-08 09:40:00 EDT
Description of problem:
System Hang at "Select Language" screnn of installation process.

Version-Release number of selected component (if applicable):
RHEL5 server 5.2 ppc64

How reproducible:

Steps to Reproduce:
Install from RHEL52ppc64 Installation CD-ROM #1 or netboot
CD-ROM(/images/boot.iso in Installation CD-ROM).
Actual results:
Hang at "Select Language" screen.

Expected results:
Proceed installation process.

Additional info:
on IBM RS/6000 7044-170(44P-170).
CPU: POWER3 (630+) 400MHz * 1
Mem: 1GB
Comment 1 Chris Lumens 2008-08-26 17:29:57 EDT
The system is completely unresponsive?  Can you hit alt-f3 and alt-f4 and see if there are any obvious error messages?  Is this a reproducable error?  Thanks.
Comment 2 Denise Dumas 2008-12-11 16:36:32 EST
The information we've requested above is required in order to review this
problem report further and diagnose or fix the issue if it is still present. 
Since it has been thirty days or more since we first requested additional
information, we're assuming the problem is either no longer present in the
current RHEL release, or that there is no longer any interest in tracking the

Setting status to "CLOSED: INSUFFICIENT_DATA".  If you still experience this
problem after updating to our latest RHEL release and can provide the
information previously requested, please feel free to reopen the bug report.

In addition, if you test this again to attach the needed information, it's
worth testing with the latest snapshot of 5.3 to verify whether it's still
broken there.

Note You need to log in before you can comment on or make changes to this bug.